query = """
    SELECT length(titulo) as longitud
    FROM algoritmos_arbol.info
    ORDER BY length(titulo) DESC
    LIMIT 1;
"""
espacio_izquierdo = plpy.execute(query)[0]["longitud"]
espacio_izquierdo += 2

query = """
SELECT titulo, valor
FROM algoritmos_arbol.info
"""

resultado = plpy.execute(query)

info_str = "==== Información del Arbol ====";
for fila in resultado:
    info_str += f"\n{fila["titulo"]:<{espacio_izquierdo}} {fila["valor"]}"

info_str += "\n\n"


plpy.execute("delete from algoritmos_arbol.textos_evaluacion where id='info_arbol'")
plpy.execute("insert into algoritmos_arbol.textos_evaluacion(id, valor) values ('info_arbol', '{}')".format(info_str.replace("'", "''")))

plpy.notice(info_str)
