CREATE OR REPLACE FUNCTION evaluar_tabla(tabla VARCHAR, esquema VARCHAR)
    RETURNS VARCHAR
    STRICT
    LANGUAGE plpgsql
AS
$$
BEGIN
  PERFORM algoritmos_arbol.evaluar_matriz(tabla, esquema, FALSE);
  PERFORM algoritmos_arbol.crear_estadisticas();
  RETURN 'OK'::VARCHAR;
END
$$;

CREATE OR REPLACE FUNCTION mostrar()
    RETURNS VARCHAR
    STRICT
    LANGUAGE plpgsql
AS
$$
BEGIN
  PERFORM algoritmos_arbol.mostrar_arbol();
  PERFORM algoritmos_arbol.mostrar_info_arbol();
  PERFORM algoritmos_arbol.mostrar_info_evaluacion();
  PERFORM algoritmos_arbol.mostrar_evaluacion();
  RETURN 'OK'::VARCHAR;
END
$$;

