DROP TABLE IF EXISTS conjunto_farmacos;

CREATE TABLE conjunto_farmacos
(
    presion_arterial      varchar(5),
    azucar_sangre         varchar(5),
    indice_colesterol     varchar(5),
    alergias_antibioticos varchar(2),
    otras_alergias        varchar(2),
    receta_farmaco_f      varchar(2)
);

INSERT INTO conjunto_farmacos
VALUES ('Alta', 'Alto', 'Alto', 'No', 'No', 'Si');
INSERT INTO conjunto_farmacos
VALUES ('Alta', 'Alto', 'Alto', 'Si', 'No', 'Si');
INSERT INTO conjunto_farmacos
VALUES ('Baja', 'Alto', 'Bajo', 'No', 'No', 'Si');
INSERT INTO conjunto_farmacos
VALUES ('Media', 'Alto', 'Alto', 'No', 'Si', 'No');
INSERT INTO conjunto_farmacos
VALUES ('Media', 'Bajo', 'Alto', 'Si', 'Si', 'No');
INSERT INTO conjunto_farmacos
VALUES ('Baja', 'Bajo', 'Alto', 'Si', 'Si', 'Si');
INSERT INTO conjunto_farmacos
VALUES ('Alta', 'Bajo', 'Alto', 'Si', 'No', 'Si');
INSERT INTO conjunto_farmacos
VALUES ('Alta', 'Bajo', 'Bajo', 'No', 'Si', 'Si');
INSERT INTO conjunto_farmacos
VALUES ('Alta', 'Alto', 'Bajo', 'Si', 'Si', 'No');
INSERT INTO conjunto_farmacos
VALUES ('Baja', 'Bajo', 'Alto', 'Si', 'Si', 'Si');
INSERT INTO conjunto_farmacos
VALUES ('Media', 'Bajo', 'Bajo', 'Si', 'Si', 'Si');
INSERT INTO conjunto_farmacos
VALUES ('Alta', 'Bajo', 'Alto', 'Si', 'Si', 'No');
INSERT INTO conjunto_farmacos
VALUES ('Baja', 'Alto', 'Alto', 'Si', 'Si', 'Si');
INSERT INTO conjunto_farmacos
VALUES ('Baja', 'Alto', 'Bajo', 'No', 'No', 'Si');