export type ConnectionDetails = {
	name: string;
	host: string;
	port: number;
	database: string;
	user: string;
	password: string;
};

export type EventPayload = {
	message: string;
};

export type Distribution = {
	row_num: number;
	label: string;
	count: number;
};

export type Point = {
	x: number;
	y: number;
};
